Eu teño 4.5.1. Non sei como se verifica iso. Dime.

Xosé

O Luns 17 Xaneiro 2011 15:07:43 mvillarino escribiu:
> ... de alguén con Lokalize da SC 4.5 ou posterior....
> 
> podedes confirmar que isto https://bugs.kde.org/show_bug.cgi?id=257626
> está implementado ?
> 
> biquiños
> _______________________________________________
> Proxecto mailing list
> Proxecto@trasno.net
> http://listas.trasno.net/listinfo/proxecto
_______________________________________________
Proxecto mailing list
Proxecto@trasno.net
http://listas.trasno.net/listinfo/proxecto

Responderlle a